Bug 119460 - Welsh language not in installer
Summary: Welsh language not in installer
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-03-30 18:35 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-02 20:54:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-03-30 18:35:47 UTC
Data required:

Language full name "Welsh"  or "Welsh (United Kingdon)"
Short name: cy
Locale: cy_GB.UTF-8
Keyboard: as UK
Font: as UK (should be fine anyway)
TimeZone: UK/London (ie as UK)

100% translated locale data already in CVS from Test 1 onwards.

Comment 1 Jeremy Katz 2004-03-30 23:42:30 UTC
Added


Note You need to log in before you can comment on or make changes to this bug.